


export const SET_LIST_FILM = 'SET_LIST_FILM'
export const SET_FILM_DANG_CHIEU = 'SET_FILM_DANG_CHIEU'
export const SET_FILM_SAP_CHIEU = 'SET_FILM_SAP_CHIEU'

export const SET_DETAIL_FILM = 'SET_DETAIL_FILM'


export const SET_EDIT_FILM = 'SET_EDIT_FILM'

